<?php


CDir::Make(_UPLOADPATH  . "timeline");


CDir::Make(_UPLOADPATH  . "timeline/full");
CDir::Make(_UPLOADPATH  . "timeline/large");
CDir::Make(_UPLOADPATH  . "timeline/video");
CDir::Make(_UPLOADPATH  . "timeline/audio");
CDir::Make(_UPLOADPATH  . "timeline/tn");
CDir::Make(_UPLOADPATH  . "timeline/tn2");


?>